<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">EL SANTO EVANGELIO SEGUN SAN MATEO</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">EL SANTO EVANGELIO SEGUN SAN MARCOS</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">EL SANTO EVANGELIO SEGUN SAN LUCAS</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">EL SANTO EVANGELIO SEGUN SAN JUAN</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">LOS HECHOS DE LOS APOSTOLES</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">LA CARTA DEL APOSTOL SAN PABLO A LOS ROMANOS</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">PRIMERA CARTA DEL APOSTOL SAN PABLO A LOS CORINTIOS</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">SEGUNDA CARTA DEL APOSTOL SAN PABLO A LOS CORINTIOS</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">LA CARTA DEL APOSTOL SAN PABLO A LOS GÁLATAS</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">LA CARTA DEL APOSTOL SAN PABLO A LOS EFESIOS</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">LA CARTA DEL APOSTOL SAN PABLO A LOS FILIPENSES</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">LA CARTA DEL APOSTOL SAN PABLO A LOS COLOSENSES</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">PRIMERA CARTA DEL APOSTOL SAN PABLO A LOS TESALONICENSES</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">SEGUNDA CARTA DEL APOSTOL SAN PABLO A LOS TESALONICENSES</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">PRIMERA CARTA DEL APOSTOL SAN PABLO A TIMOTEO</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">SEGUNDA CARTA DEL APOSTOL SAN PABLO A TIMOTEO</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">LA CARTA DEL APOSTOL SAN PABLO A TITO</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">LA CARTA DEL APOSTOL SAN PABLO A FILEMÓN</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">LA CARTA A LOS HEBREOS</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">LA CARTA DE SANTIAGO</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">PRIMERA CARTA DEL APOSTOL SAN PEDRO</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">SEGUNDA CARTA DEL APOSTOL SAN PEDRO</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">PRIMERA CARTA DEL APOSTOL SAN JUAN</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">SEGUNDA CARTA DEL APOSTOL SAN JUAN</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">TERCERA CARTA DEL APOSTOL SAN JUAN</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">LA CARTA DEL APOSTOL SAN JUDAS</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">EL APOCALIPSIS O REVELACION A SAN JUAN</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">SAN MATEO</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">SAN MARCOS</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">SAN LUCAS</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">SAN JUAN</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">HECHOS</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">ROMANOS</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 CORINTIOS</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 CORINTIOS</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">GÁLATAS</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">EFESIOS</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">FILIPENSES</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">COLOSENES</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 TESALONICENSES</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 TESALONICENSES</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 TIMOTEO</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 TIMOTEO</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">TITO</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">FILEMÓN</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">HEBREOS</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">SANTIAGO</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 PEDRO</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 PEDRO</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 JUAN</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 JUAN</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 JUAN</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">JUDAS</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">APOCALIPSIS</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mt.</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mr.</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Lc.</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Jn.</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Hch.</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Ro.</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1 Co.</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2 Co.</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Gá.</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Ef.</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Fil.</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Col.</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1 Ts.</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2 Ts.</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1 Ti.</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2 Ti.</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tit.</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Flm.</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">He.</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Stg.</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1 P.</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2 P.</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1 Jn.</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2 Jn.</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3 Jn.</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Jud.</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Ap.</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Wycliffe Bible Translators, Inc.</dc:creator>
    <dc:contributor />
    <dc:title>Nu o̱ jña mizhocjimi nu mama ja ga cja e Jesucristo</dc:title>
    <dc:description>New Testament in Mazahua, Central (MX:maz:Mazahua, Central)</dc:description>
    <dc:date>2014-04-30</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>maz</dc:language>
    <dc:publisher>PNG Bible Translation Association</dc:publisher>
    <dc:rights>Copyright © 2007 Wycliffe Bible Translators, Inc.
© 2007, Wycliffe Bible Translators, Inc.

This work is made available to you under the terms of the Creative Commons Attribution-Noncommercial-No Derivative Works license at https://creativecommons.org/licenses/by-nc-nd/4.0/.
© 2007, Wycliffe Bible Translators, Inc.</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>maz</iso>
  <isoVariant />
  <langName>Mazahua, Central</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Nu o̱ jña mizhocjimi nu mama ja ga cja e Jesucristo</coverTitle>
</vernacularParms>